INTERFACE
SUBROUTINE MVTENDAD(PVOR,PDIV,PT,PSP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVL ,NFTHER ,NTPEC2
REAL(KIND=JPRB) ,INTENT(INOUT) :: PVOR(NFLEVL,NTPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PDIV(NFLEVL,NTPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PT(NFLEVL,NTPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSP(NTPEC2)
END SUBROUTINE MVTENDAD
END INTERFACE
